.news-section-txt-repeat{
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;-webkit-line-clamp: 2; /* number of lines to show */-webkit-box-orient: vertical;
}

.main-headline{

    font-size: 28px;
    font-family: "BentonSansCond Bold";
    color: #245093;
    line-height: 1;
}


.Breadcrumb-arrow {
font-size:16px;
font-family:'OpenSans-Bold';
}

.entertainment-section-text{
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;-webkit-line-clamp: 7;-webkit-box-orient: vertical;
}

.entertainment-section-text-repeat{
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;
}
.title-news-heading-repeat{
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;
}

.author-picture-detail{
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;-webkit-line-clamp: 6;-webkit-box-orient: vertical;    
}

.videos-article-news-section{
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;-webkit-line-clamp: 8; /* number of lines to show */-webkit-box-orient: vertical;    
}

.jackpot{
font-weight: 600; 
background-color: lightgray;
text-align: center;
padding: 20px;
}

.visit{
color: blue;
}

.sunday-midday-text{
color:#3E3E3E;
}

.poll-display{
    display: none;
}

.poll-yes{
width:50%; 
display:inline-block;
}

.poll-yes-repeat{
width:20% ; 
display:inline-block;
text-align: end;
}

.poll-progress{
width:25% ; 
display:inline-block; 
margin-top: 8px;
height: 11px;
}

.poll-error{
display: none;
color: red;
}

.quiz-widget-play-now{
border-radius:20px;
}

.poll-display{
display: none;
}

.opinion-headline{
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;-webkit-line-clamp: 8; /* number of lines to show */-webkit-box-orient: vertical;
}

.extra-incoma-repeat{
width:25px !important;
}

.extra-incoma-color{
color:#FFF;
}

.article-position-color{
    color:#3E3E3E;
}

.technology-byline-color{
color:#000000;
}

.podcast-position{
font-family: BentonSansCond Medium;    
}

.author-pic-detail-size{
width: 113px !important; 
height: 113px !important;
}

.author-detail-latest-block{
display:block;
}

.author-detail-latest{
background-color: #2755A5;
}

.author-input-style{
width: 213px; 
height: 27px;
}

.author-search-keyword{
width:24px;
height:24px;
margin:auto;
background-color:#0056b3
}

.author-icon-class{
padding:4px    
}

.author-search-count{
font-size: 15px;    
}

.author-menu-active-level{
margin-right: 5px;
}

.timepass-calendar{
width: 15px !important;
}

.dr-love-position{
width:85px !important;
}

.title-videos-heading-repeat{
word-break: break-all ! important;
overflow: hidden;text-overflow: ellipsis;
display: -webkit-box;-webkit-line-clamp: 3; /* number of lines to show */-webkit-box-orient: vertical;    
}

.photo-title{
margin-top: 10px;
}

.news-videos-detail{
word-break: break-all ! important;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;-webkit-line-clamp: 3; /* number of lines to show */-webkit-box-orient: vertical;
}

/*.author-label{
background-color:#00262f;
color:#fff;
display:inline-block;
cursor:pointer;
padding:8px;
font-size:14px;
font-weight:600    
}

.author-label:hover{
 background-color:#02404b;   
}


 .tab-radio{display:none}
.sub-tab-content,.tab-content{display:none}
.tab-radio:checked+.sub-tab-content,.tab-radio:checked+.tab-content{display:block}
.sub-tabs-container .author-label{background-color:#fff;color:#000}
.sub-tabs-container .author-label:hover{background-color:#fff}
.tab-content{padding:10px;background-color:#fff}*,:hover{transition:all .3s}
.fa-search:before{color:#fff} */

.podcast-section{
font-family: BentonSansCond Medium
}
.podcast-description{
 font-size: 16px;
 font-weight: 600;
 font-family: BentonSansCond Medium;   
}

.podcast-detail-background{
background-color: #e50018;    
}

.podacet-date-time{
text-align: end;
font-size: 10px;    
}

.podcast-title-size{
font-weight: 600;    
}

.podcast-listen-now{
color: white;
text-align:center;
}

.podcast-audio{
width: -webkit-fill-available;    
}
.article-detail-author-email{
    color:#2755a5;
    font-size: 10px;
}